# Generated by Django 3.1 on 2020-12-05 16:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utilisateur', '0006_auto_20201205_1753'),
    ]

    operations = [
        migrations.AddField(
            model_name='acceptationcgu',
            name='ficheCGU',
            field=models.FileField(blank=True, null=True, upload_to='cgu/'),
        ),
        migrations.AddField(
            model_name='acceptationcgu',
            name='has_accepted_cgu',
            field=models.BooleanField(default=False, verbose_name='A accepté les CGU ?'),
        ),
        migrations.AddField(
            model_name='acceptationcgu',
            name='has_accepted_rgpd',
            field=models.BooleanField(default=False, verbose_name='A accepté la politique de confidentialité ?'),
        ),
    ]
